### Property

# Gdk CicpParams:range

since: 4.16

#### Declaration

    property range: Gdk.CicpRange [ read, write ]

#### Description [src]

Whether the data is using the full range of values.

The range of the data.

Type:`GdkCicpRange`

Available since: 4.16

Default value | GDK_CICP_RANGE_NARROW
Getter method | `gdk_cicp_params_get_range()`
Setter method | `gdk_cicp_params_set_range()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no